package routers

// IDs gets array of IDs from RoutersList struct
func (rl RoutersList) IDs() []string {
	res := make([]string, 0, len(rl))
	for _, c := range rl {
		res = append(res, c.ID)
	}
	return res
}
